Subject: RE: [lojban] The Nicolaic New Testament

From: "And Rosta" <[email-masked]>
Date: Mon, 9 Dec 2002 19:27:30 -0000

Nick:
> my sleep was shot to hell all 
> this week because of this, and I badly needed to catch up on sleep 
> anyway); but I can't keep doing so 

Me too -- Lojban instead of sleep, I mean. 

> Now, we have several issues arising from your proclamation of a 
> Nicolaitan New Testament 
> 
> 1. Ever since my cotranslator of the Klingon Hamlet spoke of 
> Nicholasian style, I've been yearning to launch my own oddball 
> adjectivisation of my surname, which would be Nicolaic. But don't mind 
> me 

Oh, everyone should have the right to decide on their own 
adjectivalization. _Nicolaic_ is good. And given that the nicolaitans
were some kind of revisionist heretics (weren't they? -- I haven't
checked), it *is* a rather unfortunate choice in the present context!

> 4. If this New Testament is to be a formalist mathematicalisation of 
> the language, then the formalists do it on their own time and their own 
> dime, after the freeze. And while it will be fun and will illuminate 
> our understanding of the language, it cannot have any prescriptive 
> force on the language, because by then the naturalists will have gone 
> their way anyway 

I would have the New Testament document the semantics in a way 
accessible to noninitiates, just as CLL does for the rest of the
grammar.

> 5. If this New Testament is to be the _Lojban for Intermediates_ I have 
> ruminated on, the mantle I'd be taking on isn't really Woldemarian, 
> it's Turnerian (and at a remove, LeChevalierian, but taking up Bob's 
> mantle is something we've been doing routinely anyway.) And as John 
> already knows, he's my first choice as a coauthor for such a work 
> anyway. There won't necessarily be just two authors, but there will be 
> more than one 

But CLL is mostly given over to explanation; otherwise it could have
either been much shorter or documented far more in far more detail.
The impressive thing about CLL is that everybody finds it accessible
but nobody finds it dumbed down.

> 6. The only legally sanctioned NT to Woldemar's OT, though, is the 
> forthcoming dictionary. And, And, since it will be a committee work, 
> with much compromise and watering down, it can't be the break with the 
> past you're evangelising. It'll be at most the Mishnah 

I don't know what the difference between Mishnah and Talmud is; is
that key to your point?

I think the NT would likely get treated as scripture. After all,
even where CLL merely dips a tentative toe into semantics, the
toe-dipping is treated as scripture.

I'm not evangelizing a break with the past. I'm saying that you
are the evangelist, bringing the good news of jboske lore to the
people. It's a break with the past only in that you would be
bridging the gulf between the jboskeists and the people who can't
follow the hectic and complex discourse of jboske and end up
dismissing it in consequence.

> 7. Furthering the formalist mission consists of three aspects as I see 
> it. (a) Articulating and agreeing on a formalistion. jboske and the 
> Lore have being trying to, but very disjointly. (b) Using formalist 
> insights in Lojban text. Jorge has been doing this; whether people are 
> paying attention, well, if I was actually reading Jordan and Jorge's 
> exchanges I'd find out :-) (c) *Explaining* this formalist stuff to 
> other Lojbanists. I'm interested in doing the last; I don't think this 
> makes me a salvator 

Maybe not a saviour, but perhaps somebody who leads a sundered people
forth to unity. It was for (c) that I was hailing you. 

> 8. I see we work with personality cults. Traditionally, Supplication to 
> Bob; frequently, me and xod Supplication to John; Deference to Jorge by 
> default (though not in all specifics --- then again, none of this 
> always works with specifics :-) ; and I'm starting to see, Leadership 
> from me 

"Personality cults" is a bit extreme. We exhibit normal behaviour for
a small community who must interact but who are drawn together not by
friendship. The lojbo community seems to work a lot like my 
department does, for instance.

> Now, this stuff is not intrinsically bad. "I agree with X much of the 
> time, and he's not usually an asshole, so I'll trust him on this." 
> That's an acceptable shortcut much of the time; not everyone can debate 
> everything always for themselves. But of course, not everyone defers to 
> any one person in this community ("herding cats"), and nor should they. 
> Any authority I get given needs not only to be removable, but also to 
> be checked; and I want it checked 
> 
> There's a possibility that jboske stuff becomes mainstream stuff when I 
> accept it, and that that's what happened with ka...ce'u; really, 
> though, people, I'm uncomfortable with that prospect. The real solution 
> is that jboskeists develop the skills being attributed to me, to simply 
> explain what the hell they're on about better 

One can't just develop these skills at will; it takes a certain
amount of talent. From each according to his ability...

--And.